| Irrlicht 3D Engine |

Classes | Namespaces | Enumerations
IGUIFont.h File Reference
`#include "IReferenceCounted.h"`
`#include "SColor.h"`
`#include "rect.h"`
`#include "irrString.h"`

Go to the source code of this file.

## Classes

- class irr::gui::IGUIFont
    Font interface. More...

## Namespaces

- namespace irr

    Everything in the Irrlicht Engine can be found in this namespace.

- namespace irr::gui

    The gui namespace contains useful classes for easy creation of a graphical user interface.

## Enumerations

- enum irr::gui::EGUI_FONT_TYPE { irr::gui::EGFT_BITMAP = 0, irr::gui::EGFT_VECTOR, irr::gui::EGFT_OS, irr::gui::EGFT_CUSTOM }
    An enum for the different types of GUI font. More...